Skip to main content
`Ctrl`+`K`
scipy.stats.rv_discrete.

# ppf

rv_discrete.ppf(q, *args, **kwds)

  Percent point function (inverse of `cdf`) at q of the given RV.

  Parameters:
    q array_like

      Lower tail probability.

    arg1, arg2, arg3,…array_like

      The shape parameter(s) for the distribution (see docstring of the instance object for more information).

    loc array_like, optional

      Location parameter (default=0).

  Returns:
    k array_like

      Quantile corresponding to the lower tail probability, q.